local fn = _gn(0x75773E11BA459E90)
--- Sets audio flag "OverrideMicrophoneSettings"
-- Allows the script to ovverride the current microphone settings
function Global.OverrideMicrophoneSettings(hash, toggle)
	return fn(_ch(hash), toggle)
end
